Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77698 - apache 2.0 and mod_perl 1.9x are not ready yet
Summary: apache 2.0 and mod_perl 1.9x are not ready yet
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: httpd
Version: 8.0
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-12 12:27 UTC by Christof Damian
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-12 12:27:59 UTC


Attachments (Terms of Use)

Description Christof Damian 2002-11-12 12:27:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020516

Description of problem:
apache 2.0 and mod_perl 1.9x don't seem to be quite ready yet. most of the cpan
scrits won't work with apache 2.0. it would be nice if there would be a rpm for
apache 1.3.27 and mod_perl 1.27 which works on redhat 8.0

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
try to use cpan modules with mod_perl 1.9x, like Apache::MP3 or HTML::Mason for
example
	

Additional info:

Comment 1 Joe Orton 2002-11-23 22:54:30 UTC
I appreciate the sentiment, but supporting two versions of Apache (and hence,
two versions of every Apache module) in Red Hat Linux is not really feasible.


Note You need to log in before you can comment on or make changes to this bug.